/*body {
  background-image: url('../images/header-big.svg');
  background-repeat: no-repeat;
  background-size: 1440px;
  padding-top: 45vh;
  background-position: center 48px;
} */

body {
    background-image: url('../images/LOGO_KLAB.png');
    background-repeat: no-repeat;
    background-size: 980px;
    padding-top: 45vh;
    background-position: center 70px;
  }

.cenik td {
    border:0px !important;
    padding: 36px 48px 36px 0px !important;
}

.cenik tr {
    border-bottom: 2px black solid;
}

.cenik tr:nth-child(1) {
    border-top: 2px black solid;
}

.cenik tr td:nth-child(1) {
    font-size: 24px;
    font-weight: 700;
    width: 35%;
}

.cenik tr td:nth-child(2) {
    width: 42%;
    padding-right: 48px;
    line-height: 1.5;
}

.cenik tr td:nth-child(3) {
    content: "Joe's Task: ";
    line-height: 1.4;
}


.cenik tr td:nth-child(4) {
    font-size: 24px;
    font-weight: 700;
    text-align: right;
    padding: 0px !important;
}

.footer-center {
    display: none;
}

body.error404 {
    background-image: none;
    padding-top: 0px;
}

@media screen and (max-width: 1440px) {
    /*body {
        background-size: contain;
    }*/
    body {
        padding-top: 65vh;
    }
}

@media screen and (max-width: 960px) {
    body {
        padding-top: 45vh;
        background-size: contain;
    }

    figure.cenik {
        width: 110%;
        overflow-x: scroll;
        padding-bottom: 48px;
    }
    
    .cenik table {
        min-width: 960px;
        padding-right: 33px;
        display: block;
    }
  }

@media screen and (max-width: 480px) {

    /*body {
        padding-top: 26vh;
    } */
    
    body {
        padding-top: 28vh;
        background-size: 240px;
        background-position: center 40px;
    }

    h1 {
        font-size: 32px;
        line-height: 1.4;
    }

    .cenik table {
        min-width: 780px;
    }

    .cenik td {
        border:0px !important;
        padding: 16px 36px 16px 0px !important;
        font-size:14px;
    }

    .cenik tr td:nth-child(1){
        font-size: 18px;
        width: 32%;
    }
    
    .cenik tr td:nth-child(2){
        width: 46%;
    }
    
    /*.cenik tr td:nth-child(3){
        padding-right: 0px;
    }*/
    
    .cenik tr td:nth-child(4) {
        font-size: 18px;
    }
    
  }